# Interface ICefv8ArrayBufferReleaseCallback

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFInterfaces

## Declaration

`type ICefv8ArrayBufferReleaseCallback = interface(ICefBaseRefCounted)`

## Description

Callback interface that is passed to ICefV8value.CreateArrayBuffer.

UNKNOWN

<see href="https://bitbucket.org/chromiumembedded/cef/src/master/include/capi/cef_v8_capi.h">CEF source file: /include/capi/cef_v8_capi.h (cef_v8_array_buffer_release_callback_t))

## Hierarchy

- IInterface
- ICefBaseRefCounted
- ICefv8ArrayBufferReleaseCallback

## Overview

### Methods

| `procedure ReleaseBuffer(buffer : Pointer);`

## Description

### Methods

| `procedure ReleaseBuffer(buffer : Pointer);`
Called to release |buffer| when the ArrayBuffer JS object is garbage collected. |buffer| is the value that was passed to CreateArrayBuffer along with this object. ###### Attributes GUID['{4EAAB422-D046-43DF-B1F0-5503116A5816}']

Generated by PasDoc 0.16.0-snapshot.